.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06816217-9229-7f76-1d80-74ca00034b46 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2a60af4-9a67-027a-9b6e-160ac925dff9 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8626c3de-29a8-a345-4408-43f859c410d4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaf5fbcd-a0dc-0884-73f6-9d054eaa083c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dd8c59b-d582-eb3a-46af-eb94b6a3dcb1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-475d17cd-0317-8c68-9e59-88a93f74dc7b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa28125a-c2f9-e7dc-61a4-87bd871e943f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8314f290-79c4-69c9-9d43-68a485c05280 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81e41f93-658a-0605-6b2c-8fe240fc4275 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a08b8e8c-1677-9688-1255-0e16eb89830a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6932a00-e92f-fddf-ecc5-3b1a479324c4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87c7085d-7164-f730-00d0-b4f76a9865a1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad2b5acc-273f-dd91-247f-8e1179c74c0e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cab0dafc-e233-d7f7-792d-00a006cd1ca7 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6e08fcc-f271-3db3-95b6-21723b6e9d3a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1dffbc9-74eb-54d9-d7a0-678905e4502e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20eb1688-8b37-27fe-6e2f-f9e86091ac17 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab7a61bf-38ae-ad0b-5228-cb73e59adc7a {
padding-left: var(--spacer-3,1rem) !important;
}
